/// class PD.Manage.Modules.SystemSettingImportConfigCommand

PD.Manage.Modules.SystemSettingImportConfigCommand =
PD.Commands.Command.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    setDefaults: function (options) {

        this.props("id", "system-setting/import-config");
        this.props("enabled", true);
        this.props("icon", PD.Path.to16x16("inbox_into.png"));
        this.props("label", "Import Configuration");
        this.props("tooltip", "Import an application configuration file.");

    },

    execute: function (e) {
        this._super(e);
        PD.Manage.Modules.SystemSettingImportDialog.open();
    }

});
